漏洞概要

缺陷编号:
CNNVD-201805-840

漏洞标题:
DomainMod 跨站脚本漏洞

提交时间:
2018-05-25

危害等级:

相关厂商:

漏洞分类:
漏洞公布

关注度:
共 17 人关注

漏洞详情

漏洞信息详情

DomainMod 跨站脚本漏洞

漏洞简介

DomainMod是一款基于PHP和MySQL的用于管理中心位置的域名和其它互联网资产的开源应用程序。

DomainMod 4.09.03版本中存在跨站脚本漏洞。远程攻击者可通过向assets/edit/ssl-provider-account.php页面发送‘sslpaid’参数利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://domainmod.org/

参考网址

来源:github.com

链接:https://github.com/domainmod/domainmod/issues/63

受影响实体

    暂无

补丁

    暂无

发表评论

电子邮件地址不会被公开。 必填项已用*标注